<div class="page-header">
  <%= link_to appointments_path, :class => 'btn btn-default' do %>
    <span class="glyphicon glyphicon-list-alt"></span>
    Back
  <% end %>
  <h1>New appointment</h1>
</div>

<%= render 'form' %>
